Bug 1118406 - Missing table of ports/protocols/services for firewall rules
Summary: Missing table of ports/protocols/services for firewall rules
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 15:55 UTC by Erik M Jacobs
Modified: 2015-05-11 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:25:36 UTC


Attachments (Terms of Use)

Description Erik M Jacobs 2014-07-10 15:55:16 UTC
We provide a list of iptables commands along with instructions for using system-config-firewall tui. However, we provide no consolidated table with the ports, protocols and services consuming them.

It would be nice if we included a table of ports, protocols and services, followed by a block of text with the relevant iptables commands, and then a single reference to system-config-firewall.

Comment 1 RHEL Product and Program Management 2014-07-10 16:04:03 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2014-07-10 22:51:47 UTC
Hi Eric,

I'll line this up for the GA release if we have additional time to make it. Thanks for the suggestion!!

Cheers,
Athene

Comment 4 Athene Chan 2014-07-18 06:56:36 UTC
Modified the "Required Network Ports" section with the ff:
1. added a table of the port, protocol and service as requested
2. modified the iptables instructions  to reflect "system-config-firewall-tui" only once 

These changes will be released with the GA release of the books.

Comment 5 David O'Brien 2014-08-15 08:44:40 UTC
This is done, but I think for the next release we should investigate reusing existing material a bit more, and making it more consistent. This info exists for Satellite server and for Capsule and there's not a lot of difference in the actual info, but it *is* presented differently.

Comment 6 Bryan Kearney 2014-09-11 12:25:36 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.